Fail to compile -- "can't resolve firebase" in ......./src


#1

Hi
Im getting the following compile error

anything I can do to fix

regards
Steve


#2

Hi, I can’t say where’s that coming from. Could please send us the project so that we could check?